---
name: Brie Carranza
locality:
country: Remote
role: <a href="">Senior Support Engineer</a>
reports_to: aric-b
picture: briecarranza.jpg
twitter: whoamibrie
gitlab: bcarranza
pronouns: she/her
division: Engineering
departments:
- Customer Support
expertise: '<li><a href="https://docs.gitlab.com/omnibus">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/ci/">CI</a> <a href="/company/team/structure/#expert">expert</a></li><li><a
  href="https://docs.gitlab.com/ee/user/project/service_desk/">Service Desk</a> <a
  href="/company/team/structure/#expert">expert</a></li> <li><a href="https://docs.gitlab.com/runner/">GitLab
  Runner</a> <a href="/company/team/structure/#expert">expert</a></li> <li>On-call
  champion!</li><li>GitLab.com CMOC</li>

  '
story:
specialty:
- Global
job_title: Staff Support Engineer
public: true

